import request from "../../../../axios/index"


// 获取地图数据JOSN格式
export async function getMapGeoData() {
  return request({
    url: '../../../../../public/mocks/dataCenter/mapGeoData.json',
  })
}

// 获取地图标记点
export async function getMapPointList() {
  return request({
    url: '../../../../../public/mocks/dataCenter/mapPointList.json',
  })
}
